import React from 'react';
export default function HomeImprovementAndTools(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M182-904h597L623-683v507L480-34 338-176v-507zm250 363h96v-178l63-91H369l63 91zm96 60h-96v118h96zm0 261v-83h-96v83l48 48zm-48-83" })));
}
